CentOS 7:samba (CESA-2021: 2313)

medium Nessus 插件 ID 150767
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 CentOS Linux 主机缺少安全更新。

描述

远程 CentOS Linux 7 主机上安装的程序包受到 CESA-2021: 2313 公告中提及的一个漏洞影响。

- samba:负的 idMap 缓存条目可在 Samba 文件服务器进程令牌中造成错误的组条目 (CVE-2021-20254)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的程序包。

另见

https://cwe.mitre.org/data/definitions/125.html

http://www.nessus.org/u?273dd94c

插件详情

严重性: Medium

ID: 150767

文件名: centos_RHSA-2021-2313.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/6/14

最近更新时间: 2021/6/25

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2021-20254

VPR

风险因素: Medium

分数: 6

CVSS v2

风险因素: Medium

基本分数: 4.9

时间分数: 3.6

矢量: CVSS2#AV:N/AC:M/Au:S/C:P/I:P/A:N

时间矢量: CVSS2#E:U/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.8

时间分数: 5.9

矢量: CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:N

时间矢量: CVSS:3.0/E:U/RL:O/RC:C

漏洞信息

CPE: cpe:2.3:o:centos:centos:7:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-client:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-common:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libsmbclient:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libsmbclient-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-winbind:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-winbind-clients:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-winbind-krb5-locator:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libwbclient:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:libwbclient-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-dc:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-dc-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-pidl:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-python:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-test:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-vfs-glusterfs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-winbind-modules:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:ctdb:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:ctdb-tests:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-client-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-common-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-common-tools:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-test-libs:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-krb5-printing:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:samba-python-test:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

易利用性: No known exploits are available

补丁发布日期: 2021/6/14

漏洞发布日期: 2021/4/29

参考资料信息

CVE: CVE-2021-20254

CWE: 125

IAVA: 2021-A-0208

RHSA: 2021:2313